Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 20:49:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc karan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karan Bot:  Hi Karan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9584365345 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506192002            12:08 AM, 02st Sep                   Mohammed                   Hi Karan  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:09 AM, 02st Sep                     karan                    Yes           12:09 AM, 02st Sep                     karan                    You have my details           12:09 AM, 02st Sep                   Mohammed                   Could you please confirm is this your correct phone number +971506192002?           12:10 AM, 02st Sep                     karan                    Yes           12:10 AM, 02st Sep                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:11 AM, 02st Sep                     karan                    If you can understand, my delivery was confirmed for 1st september which is already over and i ordered as pet that date           12:12 AM, 02st Sep                     karan                    Per*           12:12 AM, 02st Sep                     karan                    I am travelling today that is 2nd september           12:12 AM, 02st Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:12 AM, 02st Sep                   Mohammed                   We will check with our courier partner and deliver your order soon enough           12:13 AM, 02st Sep                     karan                    If delivery wasnt possible for you guys, why the hell it showed delivery on 1st september           12:13 AM, 02st Sep                     karan                    I could have ordered from better applications where delivery confirmation is there           12:14 AM, 02st Sep                     karan                    Now because of you guys, i am stucked with no time and your delivery status isn't there           12:15 AM, 02st Sep                     karan                    How can you be so irresponsible with your clients           12:15 AM, 02st Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:18 AM, 02st Sep                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:18 AM, 02st Sep                     karan                    I dont have time that is the only issue           12:18 AM, 02st Sep                     karan                    I am traveling today afternoon           12:19 AM, 02st Sep                     karan                    1 pm           12:19 AM, 02st Sep                   Mohammed                   We will get back to you soon enough           12:20 AM, 02st Sep                   Mohammed                   We appreciate your patience.           12:20 AM, 02st Sep                     karan                    Still you can't           12:20 AM, 02st Sep                     karan                    What do you mean by soon enough           12:20 AM, 02st Sep                     karan                    Give me definite time           12:20 AM, 02st Sep                   Mohammed                   We will contact you via your email address within 24 hours           12:23 AM, 02st Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:23 AM, 02st Sep                     karan                    Do you understand or read what i wrote above           12:24 AM, 02st Sep                     karan                    Am traveling today afternoon           12:24 AM, 02st Sep                     karan                    Why the hell i will wait for your update within 24 hours           12:24 AM, 02st Sep                     karan                    If you don't wish to help just connect me with your manager           12:25 AM, 02st Sep                     karan                    First try to help my first query which is still not resolved           12:25 AM, 02st Sep                     karan                    Tawfiq, at least try to help or resolve, rather then making me wait           12:27 AM, 02st Sep                     karan                    I am gonna escalate such service where i keep on writing and nobody responds           12:28 AM, 02st Sep                     karan                    Its pathetic           12:28 AM, 02st Sep                   Mohammed                   We sincerely apologize for any inconvenience caused, and I confirm you that I'll escalate the issue to our concerned team and they will contact you soon enough           12:28 AM, 02st Sep                     karan                    Again soon enough           12:29 AM, 02st Sep                     karan                    I need an update before 9am           12:29 AM, 02st Sep                     karan                    Or pls arrange to speak to your manager now           12:29 AM, 02st Sep                   Mohammed                   We promise you to resolve it ASAP           12:30 AM, 02st Sep                     karan                    I am taking the screenshots, how i am being served or reaponde           12:30 AM, 02st Sep                   Mohammed                   Please note that we can not do anything without checking with our team and update them for the issue you are facing that they can check and do the needful.           12:30 AM, 02st Sep                     karan                    Respond*           12:30 AM, 02st Sep                   Mohammed                   We will share your traveling time with our team that they can deliver the order ASAP.           12:30 AM, 02st Sep                     karan                    So get this checked and updated me before 9 am           12:30 AM, 02st Sep                   Mohammed                   Thank you for your understanding and cooperation           12:31 AM, 02st Sep                     karan                    And i want you to call me and update before 9am           12:31 AM, 02st Sep                     karan                    On the status and escalation you did with your team           12:31 AM, 02st Sep                   Mohammed                   We will update you through your email id [email-masked]           12:32 AM, 02st Sep                     karan                    I want someone to call me personally and update           12:32 AM, 02st Sep                     karan                    I hope i do matter as a client for you guys           12:33 AM, 02st Sep                     karan                    And you have got me in such situation where i am chatting with you guys this late because of improper service           12:33 AM, 02st Sep                     karan                    And no update from your side too           12:33 AM, 02st Sep                     karan                    So please call me before 9 am with an update and delivery confirmation           12:34 AM, 02st Sep                   Mohammed                   Please be assured we will share all the information and we will escalate the issue after closing the chat direct regarding to that you will receive email notification that your issue raise to our team           12:34 AM, 02st Sep                   Mohammed                   Is there anything else may I assist you?           12:34 AM, 02st Sep                     karan                    I wrote you above, you will be calling me and updating me before 9am           12:35 AM, 02st Sep                     karan                    Stop ignoring what i am asking for           12:35 AM, 02st Sep                     karan                    Have some courtesy for your clients and stand responsible           12:35 AM, 02st Sep                   Mohammed                   We will arrange for a call back and our team will call you regarding the same           12:35 AM, 02st Sep                     karan                    I think you are not reading here           12:36 AM, 02st Sep                     karan                    You get an update from them and call me before 9am           12:36 AM, 02st Sep                   Mohammed                   Yes, you will receive a call from our team soon enough           12:37 AM, 02st Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:37 AM, 02st Sep                     karan                    There is no soon enough for you guys, i want specific time           12:37 AM, 02st Sep                     karan                    As i said 9am           12:37 AM, 02st Sep                   Mohammed                   We can understand that you need update or delivery before 9 AM and we will share all the information with our team regarding your issue that can do the needful ASAP.           12:38 AM, 02st Sep                     karan                    And if i don't receive a call, i will escalate this irresponsible attitude am           12:39 AM, 02st Sep                     karan                    I am not talking about delivery, i need call back on the delivery status and your escalation status by 9am           12:39 AM, 02st Sep                     karan                    If you only follow up and call, it's better for me to understand and get hold of the status           12:40 AM, 02st Sep                   Mohammed                   We understand that you were expecting the order to arrive to you and we feel very sorry that on this instance we could not meet your expectations , your issue will be escalated for call back and will be escalated also for arrange the deliver ASAP as there is late deliver in your order.           12:45 AM, 02st Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           12:47 AM, 02st Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 02st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813717